<div class="grid-container article-section">
  <div class="grid-full mb-8">
    <div class="mb-4">
      <h2 class="head-4xl mb-5 xl:hidden">
        {{ main_article_title_month_1 }}
      </h2>
      <div class="article-timeline-grid justify-between">
        <div class="article-timeline-grid__left-article xl:pt-8">
           {% include 'patterns/molecules/articles/article_timeline_preview.html' %}
        </div>
        <div class="article-timeline-grid__timeline relative border border-violet-600 hidden xl:block">
          <div class="article-timeline--month absolute bg-violet-600 p-1 text-white font-bold">
            {{ main_article_title_month_1 }}
          </div>
        </div>
        <div class="article-timeline-grid__right-article xl:pt-14">
          {% include 'patterns/molecules/articles/article_timeline_preview.html' with classes='dark-theme' %}
        </div>
      </div>
    </div>
    <div class="mb-4">
      <h2 class="head-4xl mb-5 xl:hidden">
        {{ main_article_title_month_2 }}
      </h2>
      <div class="article-timeline-grid justify-between">
        <div class="article-timeline-grid__left-article xl:pt-8">
          {% include 'patterns/molecules/articles/article_timeline_preview.html' %}
        </div>
        <div class="article-timeline-grid__timeline relative border border-violet-600 hidden xl:block">
          <div class="article-timeline--month absolute bg-violet-600 p-1 text-white font-bold">
            {{ main_article_title_month_2 }}
          </div>
        </div>
        <div class="article-timeline-grid__right-article xl:pt-14">
          {% include 'patterns/molecules/articles/article_timeline_preview.html' %}
        </div>
      </div>
    </div>
    <div class="flex justify-center">
       {% include 'patterns/atoms/buttons/href_button.html' with btn_text='Zobrazit další' %}
    </div>
  </div>
</div>
